/* Class = "NSButtonCell"; title = "Close"; ObjectID = "1vH-OY-jTo"; */
"1vH-OY-jTo.title" = "閉じる";

/* Class = "NSButtonCell"; title = "Reload"; ObjectID = "4Sn-nW-ueJ"; */
"4Sn-nW-ueJ.title" = "再読み込み";

/* Class = "NSButtonCell"; title = "Remind Me Tomorrow"; ObjectID = "b9v-Xv-1Pw"; */
"b9v-Xv-1Pw.title" = "明日、通知を送信";

/* Class = "NSButtonCell"; title = "Try For Free"; ObjectID = "e5j-hR-yyN"; */
"e5j-hR-yyN.title" = "無料で試す";

/* Class = "NSWindow"; title = "Welcome to Fantastical 3"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Fantastical 3へようこそ";

